## webdar 1.0.0

=== debian/changelog ===
webdar (1.0.0-3) unstable; urgency=medium

  * Build against newer dar 2.8.3.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 17 Feb 2026 07:36:03 -0600

webdar (1.0.0-2) unstable; urgency=medium

  * Add missing build-deps.  Closes: #1128271, #1128272.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 17 Feb 2026 07:28:22 -0600

webdar (1.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1122576)

 -- John Goerzen <jgoerzen@complete.org>  Wed, 12 Nov 2025 21:06:20 -0600
