=== debian/control ===
Source: webdar
Section: utils
Priority: optional
Maintainer: John Goerzen <jgoerzen@complete.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 libdar-dev (>= 2.8.3), nlohmann-json3-dev, pkgconf, libcurl4-openssl-dev
Standards-Version: 4.7.2
Homepage: https://edrusb.github.io/webdar/
Vcs-Browser: https://salsa.debian.org/debian/webdar
Vcs-Git: https://salsa.debian.org/debian/webdar.git

Package: webdar
Architecture: any
Recommends: dar
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Web interface to dar
 Webdar is a single executable of only a few megabytes, providing
 the rich backup feature set of dar, binary deltas, hard links,
 multi-threaded operation, a built-in FTP and SFTP client, and user
 configurations.
