=== debian/rules ===
#!/usr/bin/make -f

# The multi-build in this file is based on the example
# in dar, which is itself based on kmod.


# See debhelper(7) (uncomment to enable).
# Output every command that modifies files on the build system.
#export DH_VERBOSE = 1


# See FEATURE AREAS in dpkg-buildflags(1).
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# See ENVIRONMENT in dpkg-buildflags(1).
# Package maintainers to append CFLAGS.
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# Package maintainers to append LDFLAGS.
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

DEB_CONFIGURE_EXTRA_FLAGS := --disable-upx \
                             --enable-mode=64
DEB_CONFIGURE_EXTRA_FLAGS += --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)

override_dh_clean:
	rm -rf build-*
	rm -rf debian/tmp*
	dh_clean

# Got autopoint errors with this
override_dh_autoreconf:
	true

override_dh_auto_configure:
	dh_auto_configure -- $(DEB_CONFIGURE_EXTRA_FLAGS) --disable-webdar-static --disable-build-html

override_dh_auto_test:
	echo testing is no op

%:
	dh $@
